.info {
    padding-bottom: rem(30);

    &__header {
        display: none;

        &--title {
            color: #161F30;
            font-weight: 700;
            font-size: rem(30);
            line-height: rem(37);
            margin-bottom: rem(25);
        }

        &--text {
            color: #727272;
            font-size: rem(16);
            line-height: 140%;
        }
    }

    &__body {
        padding-bottom: rem(32);
    }

    &__footer {
        text-align: center;
        position: relative;
        padding-top: rem(30);

        &:before {
            top: 0;
            left: rem(-20);
            right: rem(-20);
            content: '';
            height: 1px;
            position: absolute;
            background: $light-gray;
        }
    }

    &__lead {
        font-weight: 700;
        font-size: rem(23);
        line-height: rem(28);
        margin-bottom: rem(18);
    }

    &__text {
        font-size: rem(16);
        line-height: rem(20);
        margin-bottom: rem(14);
    }

    &__phone {
        color: $azure;
        font-weight: 700;
        font-size: rem(28);
        line-height: rem(34);
        white-space: nowrap;
        display: inline-block;
        text-decoration: none;
        border-bottom: 1px dotted $azure;
    }

    &__content {
        margin-bottom: rem(30);
    }

    &__button {
        padding: 0 rem(8);

        .btn {
            width: 100%;
        }
    }

    @include media-breakpoint-up(md) {
        padding-top: rem(50);
        padding-bottom: rem(56);

        &__header {
            display: block;
            margin-bottom: rem(48);

            &--title {
                font-size: rem(44);
                line-height: rem(54);
            }

            &--text {
                font-size: 18px;
                line-height: 140%;
            }
        }

        &__body {
            padding-bottom: rem(56);
        }

        &__footer {
            text-align: left;
            display: flex;
            align-items: flex-start;
            justify-content: space-between;

            &:before {
                left: 0;
                right: 0;
            }
        }

        &__content {
            margin-bottom: 0;
            max-width: rem(768);
        }

        &__button {
            width: rem(275);
            padding: rem(20) 0 0 rem(40);
            flex-shrink: 0;
        }

        &__text {
            font-size: rem(18);
            line-height: rem(22);
            margin-bottom: rem(16);
        }
    }

    @include media-breakpoint-up(xl) {

        &__body {
            display: flex;
            justify-content: space-between;
        }

        &__lead {
            font-size: rem(30);
            line-height: rem(37);
        }
    }
}

.specificity {
    font-size: rem(15);
    line-height: 140%;
    padding: rem(20);
    margin:  0 rem(-20);
    background: #EFFBFA;
    display: grid;
    grid-row-gap: rem(20);
    grid-template-columns: 1fr;

    &__item {
        display: flex;
        align-items: flex-start;

        strong {
            font-weight: 600;
        }
    }

    &__media {
        font-size: 0;
        line-height: 0;
        width: rem(48);
        flex-shrink: 0;
    }

    &__pattern {
        display: none;
    }

    @include media-breakpoint-up(md) {
        margin: 0;
        padding: rem(40) rem(60) rem(120) rem(40);
        overflow: hidden;
        position: relative;
        font-size: rem(18);
        border-radius: 15px;
        grid-row-gap: rem(40);

        &__item {
            z-index: 20;
            position: relative;
            align-items: center;
        }

        &__media {
            width: rem(40);
            height: rem(40);
            display: flex;
            align-items: center;
            justify-content: center;
        }

        &__text {
            padding-left: rem(30);
        }

        &__pattern {
            right: rem(-180);
            bottom: 0;
            z-index: 1;
            width: rem(444);
            display: block;
            position: absolute;
        }
    }

    @include media-breakpoint-up(xl) {
        width: rem(776);
        flex-shrink: 0;
    }
}

.info-data {
    padding-top: rem(24);

    &__title {
        color: #141414;
        text-align: center;
        font-weight: 600;
        font-size: rem(20);
        line-height: 140%;
        margin-bottom: rem(20);
    }

    &__main {
        margin-bottom: rem(40);
        display: grid;
        grid-row-gap: rem(22);
        grid-column-gap: rem(36);
        grid-template-columns: 1fr 1fr;
    }

    &__item {
        font-size: rem(16);
        line-height: rem(22);
        text-align: center;
    }

    &__text {
        color: #727272;
        font-style: normal;
        font-weight: 400;
        font-size: 16px;
        line-height: 140%;
        text-align: center;
    }

    &__value {
        font-weight: 700;
        font-size: rem(55);
        line-height: 140%;
        position: relative;
        display: inline-block;

        &:before {
            left: 0;
            right: 0;
            bottom: 0;
            content: '';
            height: rem(3px);
            position: absolute;
            background: $azure;
        }
    }

    &__label {
        padding-top: rem(6);
    }

    @include media-breakpoint-up(md) {
        padding-top: rem(40);


        &__main {
            margin-bottom: rem(36);
            grid-template-columns: 1fr 1fr 1fr 1fr;
        }

        &__title {
            text-align: left;
            margin-bottom: rem(10);
        }

        &__item {
            text-align: left;
            font-size: rem(18);
            line-height: rem(25);
        }

        &__value {
            font-size: rem(55);
            line-height: rem(60);
            padding-bottom: rem(8);
        }

        &__text {
            text-align: left;
        }
    }

    @include media-breakpoint-up(xl) {
        padding-top: 0;
        width: rem(335);
        flex-shrink: 0;

        &__main {
            grid-template-columns: 1fr;
        }
    }
}
